﻿TourGuide:RegisterGuide("Leatherworking (1-525)", nil, "Alliance", function()
--------------------------------------
-- Variables that we need for later --
--------------------------------------
local NumLeather, SkillLevel, NumHides, HideSkillLevel, CreateNum, CheckLevel = 0, 0, 0, 0, 0, 0
CheckLevel = TGTradeS:GetSkillLVLByName("Leatherworking")

----------------------------
-- Leatherworking 1-55    --
----------------------------
-- Calculate Needed Leather based on skill level
if CheckLevel < 30 then     NumLeather = "279"; SkillLevel = "30"
elseif CheckLevel < 55 then NumLeather = "250"; SkillLevel = "55"
elseif CheckLevel < 85 then NumLeather = "180"; SkillLevel = "85"
else                        NumLeather = "90"; SkillLevel = "100" end
local GuideInfo = [[
N Note: Please Read! |HAVESKILL|Skinning| |N|Since you have the Skinning skill as well, I'll add skinning spots to this guide with a total of how mutch of that leather you would need. Then it's up to you. if you will skinn for the leather or you want to buy it.|

N Get ]] .. NumLeather .. [[ Light Leather |SKILL|Leatherworking ]] .. SkillLevel .. [[|  |LOOT|2318 ]] .. NumLeather .. [[| |HAVESKILL|Skinning 1| |MAP|A_LightLeather_LochModan, Loch Modan| |N|You will need around ]] .. NumLeather .. [[ Light Leather for this guide, so here is a map to where you can easy skinn them.|

R Stormwind City |Z|Stormwind City| |N|Go to Stormwind City. (50, 50)|
h Old Town       |Z|Stormwind City| |T| |H|Old Town| |N|Set Heartstone to Old Town. (75.69, 54.10)|

B Train Apprentice Leatherworker |TRAINSKILL|Leatherworking 75| |Z|Stormwind City| |T| |N|Train from Simon Tanner. (71.68, 63)|

N Get 29 Light Leather       |SKILL|Leatherworking 30|      |LOOT|2318 29|
N Level Leatherworking to 30 |LVLTOSKILL|Leatherworking 30| |N|Create Light Armor Kits.|

N Get the items listed above |SKILL|Leatherworking 55|      |LOOT|2320 35, 2318 70|   |Z|Stormwind City| |T| |N|Coarse Thread can be bought from Jillian Tanner. (71.57, 62.76)|
N Level Leatherworking to 55 |LVLTOSKILL|Leatherworking 55| |N|Create Handstitched Leather Boots.|
]]

----------------------------
-- Leatherworking 55-150  --
----------------------------
GuideInfo = GuideInfo .. [[
B Train Journeyman Leatherworker |TRAINSKILL|Leatherworking 150| |Z|Stormwind City| |T| |N|Train from Simon Tanner. (71.68, 63)|

B Learn Pattern: Embossed Leather Gloves |SKILL|Leatherworking 85|      |LEARNITEM|Embossed Leather Gloves| |Z|Stormwind City| |T| |N|Learn from Simon Tanner. (71.68, 63)|
N Get the items listed above             |SKILL|Leatherworking 85|      |LOOT|2320 60, 2318 90|   |Z|Stormwind City| |T| |N|Coarse Thread can be bought from Jillian Tanner. (71.57, 62.76)|
N Level Leatherworking to 85             |LVLTOSKILL|Leatherworking 85| |N|Create Embossed Leather Gloves.|

B Learn Pattern: Fine Leather Belt |SKILL|Leatherworking 100|      |LEARNITEM|Fine Leather Belt| |Z|Stormwind City| |T| |N|Learn from Simon Tanner. (71.68, 63)|
N Get the items listed above       |SKILL|Leatherworking 100|      |LOOT|2320 30, 2318 90|   |Z|Stormwind City| |T| |N|Coarse Thread can be bought from Jillian Tanner. (71.57, 62.76)|
N Level Leatherworking to 100      |LVLTOSKILL|Leatherworking 100| |N|Create Fine Leather Belt. Save these for later.|
]]

-- Calculate Needed Leather based on skill level
if CheckLevel < 130 then NumLeather = "80"; SkillLevel = "130"; NumHides = "20"; HideSkillLevel = "145"
else                     NumLeather = "20"; SkillLevel = "150"; NumHides = "5";  HideSkillLevel = "150" end
GuideInfo = GuideInfo .. [[
N Get ]] .. NumLeather .. [[ Medium Leather |SKILLLeatherworking ]] .. SkillLevel .. [[|  |LOOT|2319 ]] .. NumLeather .. [[| |HAVESKILL|Skinning 1| |MAP|C_MediumLeather_SouthernBarrens, Southern Barrens| |N|You will need around ]] .. NumLeather .. [[ Medium Leather for this guide, so here is a map to where you can easy skinn them.|

B Learn Pattern: Cured Medium Hide              |SKILL|Leatherworking ]] ..HideSkillLevel .. [[| |LEARNITEM|Cured Medium Hide| |Z|Stormwind City| |T| |N|Learn from Simon Tanner. (71.68, 63)|
N Get the items listed above                    |SKILL|Leatherworking ]] ..HideSkillLevel .. [[| |LOOT|4289 ]] .. NumHides .. [[, 4232 ]] .. NumHides .. [[| |Z|Stormwind City| |T| |N|Salt can be bought from Jillian Tanner. (71.57, 62.76)|
N Create ]] .. NumHides .. [[ Cured Medium Hide |SKILL|Leatherworking ]] ..HideSkillLevel .. [[| |LOOT|4233 ]] .. NumHides .. [[| |N|Save these for later.|

B Learn Pattern: Dark Leather Boots |SKILL|Leatherworking 130|      |LEARNITEM|Dark Leather Boots|   |Z|Stormwind City| |T| |N|Learn from Simon Tanner. (71.68, 63)|
N Get the items listed above        |SKILL|Leatherworking 130|      |LOOT|2321 30, 4340 15, 2319 60| |Z|Stormwind City| |T| |N|Fine Thread and Gray Dye can be bought from Jillian Tanner. (71.57, 62.76)|
N Level Leatherworking to 13        |LVLTOSKILL|Leatherworking 130| |N|Create Dark Leather Boots.|

B Learn Pattern: Dark Leather Belt |SKILL|Leatherworking 145|      |LEARNITEM|Dark Leather Belt|             |Z|Stormwind City| |T| |N|Learn from Simon Tanner. (71.68, 63)|
N Get the items listed above       |SKILL|Leatherworking 145|      |LOOT|2321 30, 4340 15, 4233 15, 4246 15| |Z|Stormwind City| |T| |N|Fine Thread and Gray Dye can be bought from Jillian Tanner. (71.57, 62.76)|
N Level Leatherworking to 145      |LVLTOSKILL|Leatherworking 145| |N|Create Dark Leather Belt.|

B Learn Pattern: Hillman's Shoulders |SKILL|Leatherworking 150|      |LEARNITEM|Hillman's Shoulders| |Z|Stormwind City| |T| |N|Learn from Simon Tanner. (71.68, 63)|
N Get the items listed above         |SKILL|Leatherworking 150|      |LOOT|2321 5, 4233 5, 2319 20|  |Z|Stormwind City| |T| |N|Fine Thread can be bought from Jillian Tanner. (71.57, 62.76)|
N Level Leatherworking to 150        |LVLTOSKILL|Leatherworking 150| |N|Create Hillman's Shoulders.|
]]

----------------------------
-- Leatherworking 150-200 --
----------------------------
-- Calculate Needed Leather based on skill level
if CheckLevel < 180 then     NumLeather = "220"; SkillLevel = "180"; NumHides = "20"; HideSkillLevel = "190"
elseif CheckLevel < 190 then NumLeather = "120"; SkillLevel = "190"; NumHides = "20"; HideSkillLevel = "190"
else                         NumLeather = "40";  SkillLevel = "200"; NumHides = "10"; HideSkillLevel = "200" end
GuideInfo = GuideInfo .. [[
N Get ]] .. NumLeather .. [[ Heavy Leather |SKILL|Leatherworking ]] .. SkillLevel .. [[|  |LOOT|4234 ]] .. NumLeather .. [[| |HAVESKILL|Skinning 1| |MAP|C_HeavyLeather_DustwallowMarsh, Dustwallow Marsh| |N|You will need around ]] .. NumLeather .. [[ Heavy Leather for this guide, so here is a map to where you can easy skinn them.|

B Train Expert Leatherworker |TRAINSKILL|Leatherworking 225| |Z|Stormwind City| |T| |N|Train from Simon Tanner. (71.68, 63)|

B Learn Pattern: Cured Heavy Hide              |SKILL|Leatherworking ]] .. HideSkillLevel .. [[| |LEARNITEM|Cured Heavy Hide| |Z|Stormwind City| |T| |N|Learn from Simon Tanner. (71.68, 63)|
N Get the items listed above                   |SKILL|Leatherworking ]] .. HideSkillLevel .. [[| |LOOT|4289 ]] .. tostring(tonumber(NumHides) * 3) .. [[, 4235 ]] .. NumHides .. [[| |Z|Stormwind City| |T| |N|Salt can be bought from Jillian Tanner. (71.57, 62.76)|
N Create ]] .. NumHides .. [[ Cured Heavy Hide |SKILL|Leatherworking ]] .. HideSkillLevel .. [[| |LOOT|4236 ]] .. NumHides .. [[| |N|Save these for later.|

B Learn Pattern: Heavy Armor Kit |SKILL|Leatherworking 180|      |LEARNITEM|Heavy Armor Kit| |Z|Stormwind City| |T| |N|Learn from Simon Tanner. (71.68, 63)|
N Get the items listed above     |SKILL|Leatherworking 180|      |LOOT|2321 20, 4234 100|    |Z|Stormwind City| |T| |N|Fine Thread can be bought from Jillian Tanner. (71.57, 62.76)|
N Level Leatherworking to 180    |LVLTOSKILL|Leatherworking 180| |N|Create Heavy Armor Kit.|

B Learn Pattern: Barbaric Shoulders |SKILL|Leatherworking 190|      |LEARNITEM|Barbaric Shoulders|   |Z|Stormwind City| |T| |N|Learn from Simon Tanner. (71.68, 63)|
N Get the items listed above        |SKILL|Leatherworking 190|      |LOOT|2321 20, 4236 10, 4234 80| |Z|Stormwind City| |T| |N|Fine Thread can be bought from Jillian Tanner. (71.57, 62.76)|
N Level Leatherworking to 190       |LVLTOSKILL|Leatherworking 190| |N|Create Barbaric Shoulders.|

B Learn Pattern: Guardian Gloves |SKILL|Leatherworking 200|      |LEARNITEM|Guardian Gloves|      |Z|Stormwind City| |T| |N|Learn from Simon Tanner. (71.68, 63)|
N Get the items listed above     |SKILL|Leatherworking 200|      |LOOT|4291 10, 4236 10, 4234 40| |Z|Stormwind City| |T| |N|Silken Thread can be bought from Jillian Tanner. (71.57, 62.76)|
N Level Leatherworking to 200    |LVLTOSKILL|Leatherworking 200| |N|Create Guardian Gloves.|
]]

----------------------------
-- Leatherworking 200-300 --
----------------------------
-- Calculate Needed Leather based on skill level
if CheckLevel < 220 then     NumLeather = "435"; SkillLevel = "220";
elseif CheckLevel < 235 then NumLeather = "335"; SkillLevel = "235";
else                         NumLeather = "210"; SkillLevel = "250"; end
GuideInfo = GuideInfo .. [[
N Get ]] .. NumLeather .. [[ Thick Leather |SKILL|Leatherworking ]] .. SkillLevel .. [[|  |LOOT|4304 ]] .. NumLeather .. [[| |HAVESKILL|Skinning 1| |MAP|C_ThickLeather_Un'GoroCrater, Un'Goro Crater| |N|You will need around ]] .. NumLeather .. [[ Thick Leather for this guide, so here is a map to where you can easy skinn them.|

B Train Artisan Leatherworker |TRAINSKILL|Leatherworking 300| |Z|Stormwind City| |T| |N|Train from Simon Tanner. (71.68, 63)|

B Learn Pattern: Thick Armor Kit |SKILL|Leatherworking 220|      |LEARNITEM|Thick Armor Kit| |Z|Stormwind City| |T| |N|Learn from Simon Tanner. (71.68, 63)|
N Get the items listed above     |SKILL|Leatherworking 220|      |LOOT|4291 20, 4304 100| |Z|Stormwind City| |T| |N|Silken Thread can be bought from Jillian Tanner. (71.57, 62.76)|
N Level Leatherworking to 220    |LVLTOSKILL|Leatherworking 220| |N|Create Thick Armor Kit.|

B Learn Pattern: Nightscape Headband |SKILL|Leatherworking 235|      |LEARNITEM|Nightscape Headband| |Z|Stormwind City| |T| |N|Learn from Simon Tanner. (71.68, 63)|
N Get the items listed above         |SKILL|Leatherworking 235|      |LOOT|4291 50, 4304 125| |Z|Stormwind City| |T| |N|Silken Thread can be bought from Jillian Tanner. (71.57, 62.76)|
N Level Leatherworking to 235        |LVLTOSKILL|Leatherworking 235| |N|Create Nightscape Headband.|

B Learn Pattern: Nightscape Pants |SKILL|Leatherworking 250|      |LEARNITEM|Nightscape Pants| |Z|Stormwind City| |T| |N|Learn from Simon Tanner. (71.68, 63)|
N Get the items listed above      |SKILL|Leatherworking 250|      |LOOT|4291 60, 4304 210| |Z|Stormwind City| |T| |N|Silken Thread can be bought from Jillian Tanner. (71.57, 62.76)|
N Level Leatherworking to 250     |LVLTOSKILL|Leatherworking 250| |N|Create Nightscape Pants.|
]]

-- Calculate Needed Leather based on skill level
if CheckLevel < 265 then     NumLeather = "440"; SkillLevel = "265";
elseif CheckLevel < 280 then NumLeather = "340"; SkillLevel = "280";
else                         NumLeather = "180"; SkillLevel = "300"; end
GuideInfo = GuideInfo .. [[
N Get ]] .. NumLeather .. [[ Rugged Leather |SKILL|Leatherworking ]] .. SkillLevel .. [[|  |LOOT|8170 ]] .. NumLeather .. [[| |HAVESKILL|Skinning 1| |MAP|C_RuggedLeather_BlastedLands, Blasted Lands| |N|You will need around ]] .. NumLeather .. [[ Rugged Leather for this guide, so here is a map to where you can easy skinn them.|

B Learn Pattern: Rugged Armor Kit |SKILL|Leatherworking 265|      |LEARNITEM|Rugged Armor Kit| |Z|Stormwind City| |T| |N|Learn from Simon Tanner. (71.68, 63)|
N Get 100 Rugged Leather          |SKILL|Leatherworking 265|      |LOOT|8170 100|
N Level Leatherworking to 265     |LVLTOSKILL|Leatherworking 265| |N|Create Rugged Armor Kit.|

B Learn Pattern: Wicked Leather Bracers |SKILL|Leatherworking 280|      |LEARNITEM|Wicked Leather Bracers| |Z|Stormwind City| |T| |N|Learn from Simon Tanner. (71.68, 63)|
N Get the items listed above            |SKILL|Leatherworking 280|      |LOOT|14341 20, 2325 20, 8170 160| |Z|Stormwind City| |T| |N|Rune Thread and Black Dye can be bought from Jillian Tanner. (71.57, 62.76)|
N Level Leatherworking to 280           |LVLTOSKILL|Leatherworking 280| |N|Create Wicked Leather Bracers.|

B Learn Pattern: Wicked Leather Headband |SKILL|Leatherworking 300|      |LEARNITEM|Wicked Leather Headband| |Z|Stormwind City| |T| |N|Learn from Simon Tanner. (71.68, 63)|
N Get the items listed above             |SKILL|Leatherworking 300|      |LOOT|14341 15, 2325 15, 8170 180|  |Z|Stormwind City| |T| |N|Rune Thread and Black Dye can be bought from Jillian Tanner. (71.57, 62.76)|
N Level Leatherworking to 300            |LVLTOSKILL|Leatherworking 300| |N|Create Wicked Leather Headband.|
]]

----------------------------
-- Leatherworking 300-350 --
----------------------------
-- Calculate Needed Leather based on skill level
if CheckLevel < 325 then NumLeather = "440"; SkillLevel = "325";
else                     NumLeather = "300"; SkillLevel = "350"; end
GuideInfo = GuideInfo .. [[
N Get ]] .. NumLeather .. [[ Knothide Leather |SKILL|Leatherworking ]] .. SkillLevel .. [[|  |LOOT|21887 ]] .. NumLeather .. [[| |HAVESKILL|Skinning 1| |MAP|C_KnothideLeather_Nagrand, Nagrand| |N|You will need around ]] .. NumLeather .. [[ Knothide Leather for this guide, so here is a map to where you can easy skinn them.|

B Train Master Leatherworker |TRAINSKILL|Leatherworking 375| |Z|Stormwind City| |T| |N|Train from Simon Tanner. (71.68, 63)|

B Learn Pattern: Knothide Armor Kit |SKILL|Leatherworking 325|      |LEARNITEM|Knothide Armor Kit| |Z|Stormwind City| |T| |N|Learn from Simon Tanner. (71.68, 63)|
N Get 140 Knothide Leather          |SKILL|Leatherworking 325|      |LOOT|21887 140|
N Level Leatherworking to 325       |LVLTOSKILL|Leatherworking 325| |N|Create Knothide Armor Kit.|

B Learn Pattern: Heavy Knothide Leather |SKILL|Leatherworking 350| |LEARNITEM|Heavy Knothide Leather| |Z|Stormwind City| |T| |N|Learn from Simon Tanner. (71.68, 63)|
N Get 300 Knothide Leather              |SKILL|Leatherworking 350| |LOOT|21887 300|
N Create 60 Heavy Knothide Leather      |SKILL|Leatherworking 350| |LOOT|23793 60| |N|Is needed for next step.|

B Learn Pattern: Thick Draenic Vest |SKILL|Leatherworking 350|      |LEARNITEM|Thick Draenic Vest| |Z|Stormwind City| |T| |N|Learn from Simon Tanner. (71.68, 63)|
N Get the items listed above        |SKILL|Leatherworking 350|      |LOOT|14341 60, 23793 60| |Z|Stormwind City| |T| |N|Rune Thread can be bought from Jillian Tanner. (71.57, 62.76)|
N Level Leatherworking to 350       |LVLTOSKILL|Leatherworking 350| |N|Create Thick Draenic Vest.|
]]

----------------------------
-- Leatherworking 350-425 --
----------------------------
-- Calculate Needed Leather based on skill level
if CheckLevel < 380 then     NumLeather = "1002"; SkillLevel = "380"; NumHides = "780"; HideSkillLevel = "420"; CreateNum = "130"
elseif CheckLevel < 385 then NumLeather = "870";  SkillLevel = "385"; NumHides = "780"; HideSkillLevel = "420"; CreateNum = "130"
elseif CheckLevel < 390 then NumLeather = "830";  SkillLevel = "390"; NumHides = "780"; HideSkillLevel = "420"; CreateNum = "130"
elseif CheckLevel < 420 then NumLeather = "780";  SkillLevel = "420"; NumHides = "780"; HideSkillLevel = "420"; CreateNum = "130"
else                         NumLeather = "300";  SkillLevel = "425"; NumHides = "300"; HideSkillLevel = "425"; CreateNum = "50" end
GuideInfo = GuideInfo .. [[
N Get ]] .. NumLeather .. [[ Borean Leather |SKILL|Leatherworking ]] .. SkillLevel .. [[|  |LOOT|33568 ]] .. NumLeather .. [[| |HAVESKILL|Skinning 1| |MAP|C_BoreanLeather_SholazarBasin, Sholazar Basin| |N|You will need around ]] .. NumLeather .. [[ Borean Leather for this guide, so here is a map to where you can easy skinn them.|

B Train Grand Master Leatherworker |TRAINSKILL|Leatherworking 450| |Z|Stormwind City| |T| |N|Train from Simon Tanner. (71.68, 63)|

B Learn Pattern: Borean Armor Kit |SKILL|Leatherworking 380|      |LEARNITEM|Borean Armor Kit| |Z|Stormwind City| |T| |N|Learn from Simon Tanner. (71.68, 63)|
N Get 132 Borean Leather          |SKILL|Leatherworking 380|      |LOOT|33568 132|
N Level Leatherworking to 380     |LVLTOSKILL|Leatherworking 380| |N|Create Borean Armor Kit.|

B Learn Pattern: Arctic Boots |SKILL|Leatherworking 385|      |LEARNITEM|Arctic Boots| |Z|Stormwind City| |T| |N|Learn from Simon Tanner. (71.68, 63)|
N Get 40 Borean Leather       |SKILL|Leatherworking 385|      |LOOT|33568 40|
N Level Leatherworking to 385 |LVLTOSKILL|Leatherworking 385| |N|Create Arctic Boots.|

B Learn Pattern: Arctic Belt  |SKILL|Leatherworking 390|      |LEARNITEM|Arctic Belt| |Z|Stormwind City| |T| |N|Learn from Simon Tanner. (71.68, 63)|
N Get 50 Borean Leather       |SKILL|Leatherworking 390|      |LOOT|33568 50|
N Level Leatherworking to 390 |LVLTOSKILL|Leatherworking 390| |N|Create Arctic Belt.|

B Learn Pattern: Heavy Borean Leather               |SKILL|Leatherworking HideSkillLevel| |LEARNITEM|Heavy Borean Leather| |Z|Stormwind City| |T| |N|Learn from Simon Tanner. (71.68, 63)|
N Get ]] .. NumHides .. [[ Borean Leather           |SKILL|Leatherworking HideSkillLevel| |LOOT|33568 ]] .. NumHides .. [[|
N Create ]] .. CreateNum .. [[ Heavy Borean Leather |SKILL|Leatherworking HideSkillLevel| |LOOT|38425 ]] .. CreateNum .. [[| |N|Save these for later.|

B Learn Pattern: Dark Frostscale Leggings |SKILL|Leatherworking 420|      |LEARNITEM|Dark Frostscale Leggings| |Z|Stormwind City| |T| |N|Learn from Simon Tanner. (71.68, 63)|
N Get the items listed above              |SKILL|Leatherworking 420|      |LOOT|38425 80, 37705 100|
N Level Leatherworking to 420             |LVLTOSKILL|Leatherworking 420| |N|Create Dark Frostscale Leggings.|

N Get 50 Heavy Borean Leather |SKILL|Leatherworking 425| |LOOT|38425 50|
b Valiance Keep               |SKILL|Leatherworking 425| |Z|Stormwind City| |T| |N|Bote to Valiance Keep. (18.11, 25.52)|
F Dalaran                     |SKILL|Leatherworking 425| |Z|Borean Tundra|      |N|Fly to Dalaran. (58.96, 68.29)|
N Buy 5 Arctic Fur            |SKILL|Leatherworking 425| |LOOT|44128 5|         |Z|Dalaran| |T| |N|Buy from Braeg Stoutbeard. (37.35, 28.72)|
H Old Town                    |SKILL|Leatherworking 425| |U|6948|               |N|Back to Old Town.|

B Learn Pattern: Fur Lining - Attack Power |SKILL|Leatherworking 425|      |LEARNITEM|Fur Lining - Attack Power| |Z|Stormwind City| |T| |N|Learn from Simon Tanner. (71.68, 63)|
B Learn Pattern: Fur Lining - Spell Power  |SKILL|Leatherworking 425|      |LEARNITEM|Fur Lining - Spell Power|  |Z|Stormwind City| |T| |N|Learn from Simon Tanner. (71.68, 63)|
B Learn Pattern: Fur Lining - Stamina      |SKILL|Leatherworking 425|      |LEARNITEM|Fur Lining - Stamina|      |Z|Stormwind City| |T| |N|Learn from Simon Tanner. (71.68, 63)|
N Level Leatherworking to 425              |LVLTOSKILL|Leatherworking 425| |N|Create Fur Lining.|
]]

----------------------------
-- Leatherworking 425-525 --
----------------------------
-- Calculate Needed Leather based on skill level
if CheckLevel < 450 then     NumLeather = "1500"; SkillLevel = "450"; NumHides = "1125"; HideSkillLevel = "505"; CreateNum = "225"
elseif CheckLevel < 460 then NumLeather = "1375"; SkillLevel = "460"; NumHides = "1125"; HideSkillLevel = "505"; CreateNum = "225"
elseif CheckLevel < 470 then NumLeather = "1305"; SkillLevel = "470"; NumHides = "1125"; HideSkillLevel = "505"; CreateNum = "225"
elseif CheckLevel < 475 then NumLeather = "1235"; SkillLevel = "475"; NumHides = "1125"; HideSkillLevel = "505"; CreateNum = "225"
elseif CheckLevel < 480 then NumLeather = "1185"; SkillLevel = "480"; NumHides = "1125"; HideSkillLevel = "505"; CreateNum = "225"
elseif CheckLevel < 485 then NumLeather = "1155"; SkillLevel = "485"; NumHides = "1125"; HideSkillLevel = "505"; CreateNum = "225"
elseif CheckLevel < 505 then NumLeather = "1125"; SkillLevel = "505"; NumHides = "1125"; HideSkillLevel = "505"; CreateNum = "225"
elseif CheckLevel < 510 then NumLeather = "750";  SkillLevel = "510"; NumHides = "750";  HideSkillLevel = "510"; CreateNum = "150"
elseif CheckLevel < 516 then NumLeather = "550";  SkillLevel = "516"; NumHides = "550";  HideSkillLevel = "516"; CreateNum = "110"
elseif CheckLevel < 520 then NumLeather = "350";  SkillLevel = "520"; NumHides = "350";  HideSkillLevel = "516"; CreateNum = "70"
else                         NumLeather = "200";  SkillLevel = "525"; NumHides = "200";  HideSkillLevel = "525"; CreateNum = "40" end
GuideInfo = GuideInfo .. [[
N Get ]] .. NumLeather .. [[ Savage Leather |SKILL|Leatherworking ]] .. SkillLevel .. [[|  |LOOT|52976 ]] .. NumLeather .. [[| |HAVESKILL|Skinning 1| |MAP|C_SavageLeather_TolBaradPeninsula, Tol Barad Peninsula| |N|You will need around ]] .. NumLeather .. [[ Savage Leather for this guide, so here is a map to where you can easy skinn them.|

B Train Illustrious Grand Master Leatherworker |TRAINSKILL|Leatherworking 525| |Z|Stormwind City| |T| |N|Train from Simon Tanner. (71.68, 63)|

B Learn Pattern: Savage Armor Kit |SKILL|Leatherworking 450|      |LEARNITEM|Savage Armor Kit| |Z|Stormwind City| |T| |N|Learn from Simon Tanner. (71.68, 63)|
N Get 125 Savage Leather          |SKILL|Leatherworking 450|      |LOOT|52976 125|
N Level Leatherworking to 450     |LVLTOSKILL|Leatherworking 450| |N|Create Savage Armor Kit.|

B Learn Pattern: Tsunami Boots |SKILL|Leatherworking 460|      |LEARNITEM|Tsunami Boots| |Z|Stormwind City| |T| |N|Learn from Simon Tanner. (71.68, 63)|
N Get the items listed above   |SKILL|Leatherworking 460|      |LOOT|38426 10, 52976 70| |Z|Stormwind City| |T| |N|Eternium Thread can be bought from Jillian Tanner. (71.57, 62.76)|
N Level Leatherworking to 460  |LVLTOSKILL|Leatherworking 460| |N|Create Tsunami Boots.|

B Learn Pattern: Savage Cloak |SKILL|Leatherworking 470|      |LEARNITEM|Savage Cloak| |Z|Stormwind City| |T| |N|Learn from Simon Tanner. (71.68, 63)|
N Get the items listed above  |SKILL|Leatherworking 470|      |LOOT|38426 10, 52976 70| |Z|Stormwind City| |T| |N|Eternium Thread can be bought from Jillian Tanner. (71.57, 62.76)|
N Level Leatherworking to 470 |LVLTOSKILL|Leatherworking 470| |N|Create Savage Cloak.|

B Learn Pattern: Darkbrand Boots |SKILL|Leatherworking 475|      |LEARNITEM|Darkbrand Boots| |Z|Stormwind City| |T| |N|Learn from Simon Tanner. (71.68, 63)|
N Get the items listed above     |SKILL|Leatherworking 475|      |LOOT|38426 5, 52976 50| |Z|Stormwind City| |T| |N|Eternium Thread can be bought from Jillian Tanner. (71.57, 62.76)|
N Level Leatherworking to 475    |LVLTOSKILL|Leatherworking 475| |N|Create Darkbrand Boots.|

B Learn Pattern: Scorched Leg Armor |SKILL|Leatherworking 480|      |LEARNITEM|Scorched Leg Armor| |Z|Stormwind City| |T| |N|Learn from Simon Tanner. (71.68, 63)|
N Get the items listed above        |SKILL|Leatherworking 480|      |LOOT|52325 20, 52976 30|
N Level Leatherworking to 480       |LVLTOSKILL|Leatherworking 480| |N|Create Scorched Leg Armor.|

B Learn Pattern: Twilight Leg Armor |SKILL|Leatherworking 485|      |LEARNITEM|Twilight Leg Armor| |Z|Stormwind City| |T| |N|Learn from Simon Tanner. (71.68, 63)|
N Get the items listed above        |SKILL|Leatherworking 485|      |LOOT|52326 20, 52976 30|
N Level Leatherworking to 485       |LVLTOSKILL|Leatherworking 485| |N|Create Twilight Leg Armor.|

B Learn Pattern: Heavy Savage Leather               |SKILL|Leatherworking HideSkillLevel| |LEARNITEM|Heavy Savage Leather|   |Z|Stormwind City| |T| |N|Learn from Simon Tanner. (71.68, 63)|
N Get ]] .. NumHides .. [[ Savage Leather           |SKILL|Leatherworking HideSkillLevel| |LOOT|52976 ]] .. NumHides .. [[|
N Create ]] .. CreateNum .. [[ Heavy Savage Leather |SKILL|Leatherworking HideSkillLevel| |LOOT|56516 ]] .. CreateNum .. [[| |N|Save these for later.|

B Learn Pattern: Darkbrand Helm |SKILL|Leatherworking 505|      |LEARNITEM|Darkbrand Helm| |Z|Stormwind City| |T| |N|Learn from Simon Tanner. (71.68, 63)|
N Get 75 Heavy Savage Leather   |SKILL|Leatherworking 505|      |LOOT|56516 75|
N Level Leatherworking to 505   |LVLTOSKILL|Leatherworking 505| |N|Create Darkbrand Helm.|

B Learn Pattern: Cloak of Beasts |SKILL|Leatherworking 510|      |LEARNITEM|Cloak of Beasts| |Z|Stormwind City| |T| |N|Learn from Simon Tanner. (71.68, 63)|
N Get the items listed above     |SKILL|Leatherworking 510|      |LOOT|52325 10, 52326 10, 52327 10, 52328 10, 56516 40|
N Level Leatherworking to 510    |LVLTOSKILL|Leatherworking 510| |N|Create Cloak of Beasts.|

B Pattern: Bloodied Leather Bracers       |SKILL|Leatherworking 516|      |Z|Stormwind City| |T| |N|Buy from Jillian Tanner. (71.57, 62.76)|
N Learn Pattern: Bloodied Leather Bracers |SKILL|Leatherworking 516|      |LEARNITEM|Bloodied Leather Bracers| |U|67046|
N Get the items listed above              |SKILL|Leatherworking 516|      |LOOT|52325 30, 56516 30|
N Level Leatherworking to 516             |LVLTOSKILL|Leatherworking 516| |N|Create Bloodied Leather Bracers.|

B Pattern: Bloodied Leather Boots       |SKILL|Leatherworking 520|      |Z|Stormwind City| |T| |N|Buy from Jillian Tanner. (71.57, 62.76)|
N Learn Pattern: Bloodied Leather Boots |SKILL|Leatherworking 520|      |LEARNITEM|Bloodied Leather Boots| |U|67060|
N Get the items listed above            |SKILL|Leatherworking 520|      |LOOT|52325 20, 56516 20|
N Level Leatherworking to 520           |LVLTOSKILL|Leatherworking 520| |N|Create Bloodied Leather Boots.|

B Pattern: Bloodied Leather Belt       |SKILL|Leatherworking 525|      |Z|Stormwind City| |T| |N|Buy from Jillian Tanner. (71.57, 62.76)|
N Learn Pattern: Bloodied Leather Belt |SKILL|Leatherworking 525|      |LEARNITEM|Bloodied Leather Belt| |U|67076|
N Get the items listed above           |SKILL|Leatherworking 525|      |LOOT|52326 30, 56516 30|
N Level Leatherworking to 525          |LVLTOSKILL|Leatherworking 525| |N|Create Bloodied Leather Belt.|

N Congratulation!!!!!!!!!!!!!!!! |N|You have reached skill 525 in Leatherworking. Thank you for using the this guide|
]]

return GuideInfo
end)